Find the answer to your Linux question:
Results 1 to 5 of 5
Hi everybody, I am new to linux world, I have been trying to install Fedora Core 1 , but I always got this error msg "This version does not support ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Nov 2004
    Posts
    2

    What Linux versions support Cyrix i686


    Hi everybody,
    I am new to linux world, I have been trying to install Fedora Core 1 , but I always got this error msg "This version does not support your machine" or something like that, I did not know why was that error, and what was the reason....till I finally guessed its due to my processor Cyrix i686.
    And now my question is , which Linux version to install that supports my cpu
    Thanks for help

    Note:I used Knoppix (Live CD) and it worked very fine for me

    Joseph

  2. #2
    Linux Guru
    Join Date
    Oct 2001
    Location
    Täby, Sweden
    Posts
    7,578
    Well, if you're up to the task, I'd say Gentoo is always a good choice. Be prepared that the installation will take you a day or more, though. Apart from that, Gentoo's the best distro out there in my opinion. In any event, it will most certainly support your CPU.

    Since you say that you're new to Linux, though, Gentoo might not be the best choice. Since FC1 didn't work, try FC3 first, and if that doesn't work, I guess something like Debian is a good choice to fall back on.

  3. #3
    Linux Guru
    Join Date
    May 2004
    Location
    forums.gentoo.org
    Posts
    1,817
    I have Fedora Core 1 on a Cyrix i686 with no problems on install. Do you have enough RAM? I think 125Mb is recommended for the GUI, but you can work with less. Anything else weird about your system? And finally, can you check the message and write back with what it actually says and what exactly you did leading up to getting the message, like: was it at initial boot, or did it start with some dialog, etc?
    /IMHO
    //got nothin'
    ///this use to look better

  4. #4
    Just Joined!
    Join Date
    Nov 2004
    Posts
    2
    Thanks for the replies ...
    well I have
    192 Rams
    I was planning for dual booting with XP
    I have 15 GB Fat32
    500 MB >Swap
    4.5 GB> / ext3
    when I proceed to the Installation, and right before it begins , I get this error msg :
    you are trying to install Linux on a machine which is not supported by linux.
    I used "Disk Druid" for partaioning
    Using the Textual console, I got these messages


    CTRL+ALT+F1.................
    1,2,3,4,5 X server started sucessfully.

    (Anaconda :95) GTK-warning **: unknown tag 'style'
    (Anaconda :95) GTK-warning **: unknown tag 'font'
    (Anaconda :95) GTK-warning **: unknown tag 'pre'
    CTRL+ALT+F2...............
    -/bin/sh-2.0b#
    CTRL+ALT+F3...............
    depcbeck: package libgnomecanvas needs libd.so.2 (not provided)
    depcbeck: package libgnomecanvas needs libm.so.6 (not provided)
    depcbeck: package libgnomecanvas needs libm.so.6 (GLIBC-2.0) (not provided)
    depcbeck: package libpthread needs libc.so.6 (not provided)
    depcheck: package which needs libc.so.6 (not provided)
    depcheck: package which needs libc.so.6 (GLIBC_2.0) (not provided)
    depcheck: package which needs libc.so.6 (GLIBC_2.3) (not provided)
    depcheck: package cpp news libc.so.6 (Glibc_2.0)(not provided)
    depcheck: package cpp news libc.so.6 (Glibc_2.1)(not provided)
    depcheck: package cpp news libc.so.6 (Glibc_2.2)(not provided)
    Package audiofile needs /sbin/idconfig (not provided)
    Package audiofile needs libc.so.6 (not provided)
    Package audiofile needs libc.so.6 (Glbc_2.0)(not provided)
    Package audiofile needs libc.so.6 (Glbc_2.1)(not provided)
    Package audiofile needs libc.so.6 (Glbc_2.1.3)(not provided)
    moving (1) to step confirminstall
    moving (1) to step install
    moving (1) to step enablefilesystem.
    mounting filesystem
    going to mount /temp/hdc10 on/mnt/sysimage
    going to mount none on /mnt/sysimage/devpts
    going to mount none on /mnt/sysimage/proc
    moving (1) to step migratefilesystems
    moving (1) to step setup
    unable to set time zone
    moving (1) to step preinstall config
    Thanks all for your help

  5. #5
    Linux Guru
    Join Date
    May 2004
    Location
    forums.gentoo.org
    Posts
    1,817
    FWIW, here's the scoop on my Cyrix:
    # cat /proc/cpuinfo:
    Code:
    processor	: 0
    vendor_id	: CyrixInstead
    cpu family	: 6
    model		: 2
    model name	: M II 3.5x Core/Bus Clock
    stepping	: 8
    cpu MHz		: 233.863
    fdiv_bug	: no
    hlt_bug		: no
    f00f_bug	: no
    coma_bug	: no
    fpu		: yes
    fpu_exception	: yes
    cpuid level	: 1
    wp		: yes
    flags		: fpu de tsc msr cx8 pge cmov mmx cyrix_arr tm2 est
    bogomips	: 466.94
    I booted to the install CD just now, just to make sure I didn't mis-remember: the X windows installation screen came up, no problem. Maybe you should try installing in text mode.

    Just as a point of interest, dutchbrown has posted inquiring about best distro for his Cyrix 246 MHz (with 28 Mb RAM??!): http://linuxforums.org/forum/post-135276.html#135276
    /IMHO
    //got nothin'
    ///this use to look better

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •